<?xml version="1.0" encoding="UTF-8"?>
<custom_ai_drivers>
    <driver livery_name="Nation Cup Megane Trophy - Team Italia #01">
        <name>Francesco Mancini</name>
        <country>ITA</country>
        <race_skill>0.92</race_skill>
        <qualifying_skill>0.93</qualifying_skill>
        <aggression>0.3</aggression>
        <defending>0.51</defending>
        <stamina>0.998</stamina>
        <consistency>0.2</consistency>
        <start_reactions>0.36</start_reactions>
        <wet_skill>0.25</wet_skill>
        <tyre_management>0.85</tyre_management>
        <blue_flag_conceding>0.53</blue_flag_conceding>
        <weather_tyre_changes>0.12</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Italia #02">
        <name>Lorenzo Ricci</name>
        <country>ITA</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.93</qualifying_skill>
        <aggression>0.8</aggression>
        <defending>0.51</defending>
        <stamina>0.75</stamina>
        <consistency>0.5</consistency>
        <start_reactions>0.8</start_reactions>
        <wet_skill>0.25</wet_skill>
        <tyre_management>0.75</tyre_management>
        <blue_flag_conceding>0.4</blue_flag_conceding>
        <weather_tyre_changes>0.25</weather_tyre_changes>
    </driver>        
    <driver livery_name="Nation Cup Megane Trophy - Team Italia #03">
        <name>Gabriele Conti</name>
        <country>ITA</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.93</qualifying_skill>
        <aggression>0.8</aggression>
        <defending>0.7</defending>
        <stamina>0.75</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.8</start_reactions>
        <wet_skill>0.25</wet_skill>
        <tyre_management>0.5</tyre_management>
        <blue_flag_conceding>0.53</blue_flag_conceding>
        <weather_tyre_changes>0.12</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team France #04">
        <name>Stephane Vincent</name>
        <country>FRA</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.94</qualifying_skill>
        <aggression>0.25</aggression>
        <defending>0.45</defending>
        <stamina>0.65</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.8</start_reactions>
        <wet_skill>0.55</wet_skill>
        <tyre_management>0.35</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.35</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team France #05">
        <name>Laurent MARTIN</name>
        <country>FRA</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.93</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.6</defending>
        <stamina>0.55</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.95</start_reactions>
        <wet_skill>0.25</wet_skill>
        <tyre_management>0.5</tyre_management>
        <blue_flag_conceding>0.53</blue_flag_conceding>
        <weather_tyre_changes>0.35</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team France #06">
        <name>Bastien Thomas</name>
        <country>FRA</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.25</defending>
        <stamina>0.5</stamina>
        <consistency>0.7</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.55</tyre_management>
        <blue_flag_conceding>0.5</blue_flag_conceding>
        <weather_tyre_changes>0.5</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Spain #07">
        <name>Esteban Garcia</name>
        <country>ESP</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.65</aggression>
        <defending>0.85</defending>
        <stamina>0.8</stamina>
        <consistency>0.7</consistency>
        <start_reactions>0.75</start_reactions>
        <wet_skill>0.45</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.75</blue_flag_conceding>
        <weather_tyre_changes>0.35</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Spain #08">
        <name>Jorge Moreno</name>
        <country>ESP</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.45</defending>
        <stamina>0.7</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.75</start_reactions>
        <wet_skill>0.35</wet_skill>
        <tyre_management>0.35</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.4</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Spain #09">
        <name>Alvaro Aguillar</name>
        <country>ESP</country>
        <race_skill>0.92</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.25</aggression>
        <defending>0.95</defending>
        <stamina>0.55</stamina>
        <consistency>0.55</consistency>
        <start_reactions>0.55</start_reactions>
        <wet_skill>0.55</wet_skill>
        <tyre_management>0.7</tyre_management>
        <blue_flag_conceding>0.65</blue_flag_conceding>
        <weather_tyre_changes>0.4</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Netherlands #10">
        <name>Laurens Hijar</name>
        <country>NLD</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.85</aggression>
        <defending>0.55</defending>
        <stamina>0.4</stamina>
        <consistency>0.4</consistency>
        <start_reactions>0.95</start_reactions>
        <wet_skill>0.55</wet_skill>
        <tyre_management>0.55</tyre_management>
        <blue_flag_conceding>0.9</blue_flag_conceding>
        <weather_tyre_changes>0.45</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Netherlands #11">
        <name>Jos Beije</name>
        <country>NLD</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.75</aggression>
        <defending>0.75</defending>
        <stamina>0.75</stamina>
        <consistency>0.2</consistency>
        <start_reactions>0.8</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.75</tyre_management>
        <blue_flag_conceding>0.65</blue_flag_conceding>
        <weather_tyre_changes>0.4</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Netherlands #12">
        <name>Willy De Groote</name>
        <country>NLD</country>
        <race_skill>0.9</race_skill>
        <qualifying_skill>0.95</qualifying_skill>
        <aggression>0.55</aggression>
        <defending>0.9</defending>
        <stamina>0.8</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.4</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Germany #13">
        <name>Max Muckle</name>
        <country>DEU</country>
        <race_skill>0.88</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.8</aggression>
        <defending>0.8</defending>
        <stamina>0.8</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.6</start_reactions>
        <wet_skill>0.7</wet_skill>
        <tyre_management>0.32</tyre_management>
        <blue_flag_conceding>0.5</blue_flag_conceding>
        <weather_tyre_changes>0.4</weather_tyre_changes>
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Germany #14">
        <name>Hans Kothmann</name>
        <country>DEU</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.4</aggression>
        <defending>0.8</defending>
        <stamina>0.6</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.4</start_reactions>
        <wet_skill>0.4</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Germany #15">
        <name>Adrian Wagner</name>
        <country>DEU</country>
        <race_skill>0.92</race_skill>
        <qualifying_skill>0.91</qualifying_skill>
        <aggression>0.55</aggression>
        <defending>0.55</defending>
        <stamina>0.9</stamina>
        <consistency>0.9</consistency>
        <start_reactions>0.9</start_reactions>
        <wet_skill>0.4</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.4</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Belgium #16">
        <name>Willam Peeters</name>
        <country>BEL</country>
        <race_skill>0.93</race_skill>
        <qualifying_skill>0.91</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.7</defending>
        <stamina>0.9</stamina>
        <consistency>0.9</consistency>
        <start_reactions>0.9</start_reactions>
        <wet_skill>0.8</wet_skill>
        <tyre_management>0.8</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Belgium #17">
        <name>Lucas Dubois</name>
        <country>BEL</country>
        <race_skill>0.88</race_skill>
        <qualifying_skill>0.91</qualifying_skill>
        <aggression>0.5</aggression>
        <defending>0.5</defending>
        <stamina>0.5</stamina>
        <consistency>0.5</consistency>
        <start_reactions>0.5</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.5</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team Belgium #18">
        <name>Freddy Barry</name>
        <country>BEL</country>
        <race_skill>0.93</race_skill>
        <qualifying_skill>0.92</qualifying_skill>
        <aggression>0.5</aggression>
        <defending>0.5</defending>
        <stamina>0.7</stamina>
        <consistency>0.7</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.4</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team UK #19">
        <name>Oliver Jones</name>
        <country>GBR</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.92</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.7</defending>
        <stamina>0.2</stamina>
        <consistency>0.4</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.5</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team UK #20">
        <name>George Taylor</name>
        <country>GBR</country>
        <race_skill>0.88</race_skill>
        <qualifying_skill>0.91</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.6</defending>
        <stamina>0.4</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.9</start_reactions>
        <wet_skill>0.6</wet_skill>
        <tyre_management>0.6</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team UK #21">
        <name>Frankie Evans</name>
        <country>GBR</country>
        <race_skill>0.9</race_skill>
        <qualifying_skill>0.91</qualifying_skill>
        <aggression>0.6</aggression>
        <defending>0.6</defending>
        <stamina>0.6</stamina>
        <consistency>0.5</consistency>
        <start_reactions>0.6</start_reactions>
        <wet_skill>0.6</wet_skill>
        <tyre_management>0.5</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team AUSTRIA #22">
        <name>Maco Gruber</name>
        <country>AUT</country>
        <race_skill>0.9</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.2</aggression>
        <defending>0.6</defending>
        <stamina>0.8</stamina>
        <consistency>0.7</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.7</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.4</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team AUSTRIA #23">
        <name>Rafael Berger</name>
        <country>AUT</country>
        <race_skill>0.9</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.4</aggression>
        <defending>0.8</defending>
        <stamina>0.5</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.4</wet_skill>
        <tyre_management>0.6</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team AUSTRIA #24">
        <name>Fabian Schmidt</name>
        <country>AUT</country>
        <race_skill>0.88</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.5</aggression>
        <defending>0.3</defending>
        <stamina>0.4</stamina>
        <consistency>0.5</consistency>
        <start_reactions>0.6</start_reactions>
        <wet_skill>0.4</wet_skill>
        <tyre_management>0.8</tyre_management>
        <blue_flag_conceding>0.6</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team BRASIL #25">
        <name>Joao Da Silva</name>
        <country>BRA</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.65</defending>
        <stamina>0.65</stamina>
        <consistency>0.55</consistency>
        <start_reactions>0.65</start_reactions>
        <wet_skill>0.55</wet_skill>
        <tyre_management>0.6</tyre_management>
        <blue_flag_conceding>0.7</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team BRASIL #26">
        <name>Miguel Pereira</name>
        <country>BRA</country>
        <race_skill>0.9</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.8</defending>
        <stamina>0.7</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.5</start_reactions>
        <wet_skill>0.6</wet_skill>
        <tyre_management>0.7</tyre_management>
        <blue_flag_conceding>0.5</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team BRASIL #27">
        <name>Henrique Souza</name>
        <country>BRA</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.9</qualifying_skill>
        <aggression>0.7</aggression>
        <defending>0.8</defending>
        <stamina>0.5</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.9</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team JAPAN #28">
        <name>Akito Sako</name>
        <country>JPN</country>
        <race_skill>0.92</race_skill>
        <qualifying_skill>0.91</qualifying_skill>
        <aggression>0.4</aggression>
        <defending>0.9</defending>
        <stamina>0.65</stamina>
        <consistency>0.65</consistency>
        <start_reactions>0.65</start_reactions>
        <wet_skill>0.65</wet_skill>
        <tyre_management>0.75</tyre_management>
        <blue_flag_conceding>0.65</blue_flag_conceding>
        <weather_tyre_changes>0.8</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team JAPAN #29">
        <name>Kakuto Tanaka</name>
        <country>JPN</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.95</qualifying_skill>
        <aggression>0.6</aggression>
        <defending>0.6</defending>
        <stamina>0.6</stamina>
        <consistency>0.6</consistency>
        <start_reactions>0.6</start_reactions>
        <wet_skill>0.6</wet_skill>
        <tyre_management>0.3</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.7</weather_tyre_changes>        
    </driver>
    <driver livery_name="Nation Cup Megane Trophy - Team JAPAN #30">
        <name>Taichi Watanabe</name>
        <country>JPN</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.89</qualifying_skill>
        <aggression>0.9</aggression>
        <defending>0.9</defending>
        <stamina>0.4</stamina>
        <consistency>0.4</consistency>
        <start_reactions>0.9</start_reactions>
        <wet_skill>0.8</wet_skill>
        <tyre_management>0.4</tyre_management>
        <blue_flag_conceding>0.9</blue_flag_conceding>
        <weather_tyre_changes>0.9</weather_tyre_changes>        
    </driver>                                                                                                               
</custom_ai_drivers>